package com.chelvc.cloud.vehicle.client;


import com.chelvc.cloud.vehicle.client.dto.OmsOrderReturnApplyDTO;
import org.springframework.cloud.openfeign.FeignClient;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestParam;

@FeignClient("vehicle")
public interface OmsOrderReturnApplyClient {

    @GetMapping("/omsOrderReturnApply/getOrderReturnApplyInfo")
    OmsOrderReturnApplyDTO getOrderReturnApplyInfo(@RequestParam("id") Long id);
}
