package com.chelvc.cloud.vehicle.client.param;

import lombok.Data;

import java.io.Serializable;

/**
 * 商家排名查询参数
 */
@Data
public class MerchantRankParam implements Serializable {

    private static final long serialVersionUID = -8647347791206819264L;

    /**
     * 区域id，不传默认查询当前用户当前区域
     */
    private Integer regionId;

    /**
     * 一级分类id
     */
    private Long categoryId;
}
